{
  "type" : "record",
  "name" : "FamilyRelatedness",
  "namespace" : "org.gel.models.metrics.avro",
  "fields" : [ {
    "name" : "relatedness",
    "type" : [ "null", {
      "type" : "array",
      "items" : {
        "type" : "record",
        "name" : "RelatednessPair",
        "doc" : "Relatedness\n    ========================================",
        "fields" : [ {
          "name" : "sampleId1",
          "type" : [ "null", "string" ],
          "doc" : "Sample Id of one of the samples in the pair"
        }, {
          "name" : "sampleId2",
          "type" : [ "null", "string" ],
          "doc" : "Sample Id of the other sample in the pair"
        }, {
          "name" : "ibd0",
          "type" : [ "null", "double" ],
          "doc" : "Estimated proportion of autosome with 0 alleles shared"
        }, {
          "name" : "ibd1",
          "type" : [ "null", "double" ],
          "doc" : "Estimated proportion of autosome with 1 allele shared"
        }, {
          "name" : "ibd2",
          "type" : [ "null", "double" ],
          "doc" : "Estimated proportion of autosome with 2 alleles shared"
        }, {
          "name" : "piHat",
          "type" : [ "null", "double" ],
          "doc" : "Estimated overall proportion of shared autosomal DNA"
        } ]
      }
    } ],
    "doc" : "Pairwise relatedness within the family. One entry per pair of samples"
  } ]
}
